<?php
require_once("../../config.php");
$listsql = "select a.danhao,b.danhao,a.danjia from dunling_web as a,dunling_web_log as b";

$listery = mysql_query($listsql,$config);

while($list = mysql_fetch_array($listery)){
    
    print_r($list);
    
    echo "<P>";
    
}




?>